body{
    font-family: ariel, helvetica, verdana;
    margin: 150px 0px 0px 0px;
    padding: 0px;
}
img{
    border: 0px;
}
textarea{
    font-family: arial, verdana;
}
img{
    border: 0px;
}
#fixed_header{
    position: fixed;
    top: 0;
    width: 100%;
    left: 0;
    z-index: 999;
}
#header_full{
    background: #1e2a5a;
}



.hr{
    margin: 0px;
    padding: 0px;
}
#header_content{
    width: 960px;
    margin: 0 auto;
    height: 30px;
    background: #1e2a5a;
}
#header_content img{
    float: right;
    margin-right: 5px;
    margin-top: 5px;
}
#header_content_bottom{
    width: 960px;
    margin: 0 auto;
    background: white;
    display: block;

}

    .details{
        float: right;
        height: 116px;
        
    }
    .details table tr td a{
        color: #1e2a5a;
        text-decoration: none;
    }
    

    .fone{
        float: right;
        margin-left: 130px;
        font-weight: bold;
        padding-top: 20px;
        font-size: 15px;
        padding-bottom: 5px;
        color: #1e2a5a;
    }
    
    #header_content_bottom li a{
        text-decoration: none;
        color: #a0a2a1;
        height: 30px;
    }
    #header_content_bottom ul li ul li a{
        text-decoration: none;
        color: #fff;
    }

    #header_content_bottom ul li{
        list-style: none;
        padding-right: 0px;
        color: #a0a2a1;
        border-bottom: 0px solid white;
        font-size: 13px; 
        font-weight: bold;

    }

    #header_content_bottom ul li:hover{
        border-bottom: 0px solid #1e2a5a;
    }
    
    #header_content_bottom ul li ul li{
        padding-right: 0px;
        color: #a0a2a1;
  }
  

    #header_content_bottom ul li ul li:hover{
        border-bottom: none;
    }
    #header_content_bottom ul li ul li a{
        height: 15px;
    }

    #header_content_bottom a:hover{
        color: #949494;
    }

    #header_content_bottom ul li.border-b{
        border-bottom: 0px solid #1e2a5a;
    }

.container{
    width: 960px;
    margin: 0 auto;
}

.inside{
    width: 960px;
}

.link a{
    color: black;
    font-weight: bold;
}
.about{
    border: 1px solid black;
    width: 700px;
    padding: 10px;
}
.header ul{1
    float: right;
    margin: 0px;
    padding: 0px;
}
.header img{
    padding-left: 20px;
}
.imgbox{
    float: left;
}

.home-middle{
    float: right;
    width: 457px;
    padding-left: 25px;
}
.home-middle p{
    color: #646464;
    font-size: 1em;
    line-height: 1.3em;
}
.home-middle p a{
    color: #646464 ;
    font-weight: bold;
    text-decoration: underline;
}


.home-middle p a:hover{
    text-decoration: none;
}

#btmcontent_full{
    background: #f9fafc;
    border-top: 1px solid #e1e2e4;
    border-bottom: 1px solid #e1e2e4;
}
.btmcontent{
   width: 960px;
   margin: 0 auto;
}
.btmcontent li {
    padding: 2px 0;
}
.btmcontent h3{
    font-size: 18px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.box3{
    float: left;
    margin-top: 20px;
    font-size: 14px;
    width: 282px;
    color: #646464;
}
.box2{
    float: left;
    margin: 20px 0 0 54px; 
    font-size: 14px;
    width: 282px;
    color: #646464;
}
.box1{
    float: left;
    margin: 20px 0 0 54px; 
    font-size: 14px;
    width: 282px;
    color: #646464;
}
.content{
    margin-bottom: 40px;
}
.button{
    font-size: 14px;
    background: url('../images/button.jpg');
    border-radius: 5px;
    color: white;
    padding: 10px;
    text-decoration: none;
    margin-left: 20px;
    padding-left: 30px;
    padding-right: 30px;
    margin-top: 30px;
}
.icon{
    margin-right: 10px;
}

.contactlink{
     text-decoration: none;
}

.contact_box{
    width: 284px;
    float: left;  
    list-style: none;
    font-size: 14px;
    margin-top: 20px;
}
    .contact_box a{
        color: #F5F5F5;
        text-decoration: none;
    }
    .contact_box a:hover{
        text-decoration: underline;
    }
    .contact_box h4{
        font-size: 18px;
        font-weight: normal;
    }
    .contact_box p{
        margin: 0px;
        padding: 0px 0px 5px 0px;
        font-size: 13px;
    }
    .cbml{
        margin-right: 53px;
        margin-left: 53px;
    }
#main_content h1{
    margin-top: 10px;
    font-size: 22px;
    color: #1e2a5a;
}
#main_content h2, #content h2{
    margin-top: 0px;
    font-size: 17px;
    color: #1e2a5a;
}
#main_content{
    color: #6a6d76;
    font-size: 14px;
    
    padding-top: 5px;
}
#main_content a{
    color: #1e2a5a;
    font-weight: bold;
    
}
#main_content a:hover{
    color: #6a6d76;
    text-decoration: none;    
}

.btmcontent ul{
    margin-left: 20px;
    padding: 0px;
}
.contact_box ul li{
    margin: 0px;
    list-style: none;
}
.mapicon{
    margin-left: 10px;
}

.btmnav{
    float: right;
}

.footer{
    background: #979797;
    color: #f5f5f5;
}

#pre_footer{
     background: #979797;
     margin: 70px auto 0;
     padding-bottom: 30px;
     color: #f5f5f5;
}
#pre_footer_content{
   margin: 0 auto;
   width: 960px;
}
#pre_footer_content box6{
    width: 250px;
    float: right;  
    list-style: none;
    font-size: 14px;
     margin: 20px;
     margin-right: 60px;
     margin-top: 30px;
}

#footer_full{
   background: #1e2a5a;
   margin: 0 auto;
   height: 50px;
}

#footer_content a{
    text-decoration: none;
    color: #ccc;
}

#footer_content{
    width: 960px;
    margin: 0 auto;
    color: #ccc;
    font-size: 12px;
}
#footer_content ul{
    margin: 0px;
    padding: 0px;
    float: right;
    margin-top: 10px;
}

.formstyling{
    width: 290px;
    padding: 10px;
        
}

.contactinfo{
    width: 510px;
    margin-top: 30px;
}
.contactform{
    float: right;
    margin-top: 20px;
    margin-bottom: 20px;
    width: 490px;
}
#map-canvas{
    margin-top: 10px;
    margin-bottom: 50px;
    width: 100%;
}
#footer_content ul li{
    float: left;
    list-style: none;
    padding: 5px;
    font-size: 12px;
    color: #a0a0a0;
}
.copyR{
    float: left;
    margin-top: 20px;
    padding-left: 10px;
}
.imgBorder{
    padding: 8px;
    border: 1px solid #e4e4e4;
}
.clearall{
    clear: both;
}
.fr{
    float: right;
}
.fl{
    float: left;
}
.green{
    color: #2897ab;
}
.black{
    color:#000;
}
.navy{
    color: #1e2a5a;
}
slategray{
    color: #444444;
}
.bold{
    font-weight: bold;
}
.italic{
    font-style: italic;
}

  .sidebar{
      float: right;
      margin: 0px;
      padding: 0px;
      margin-left: 15px;
      width: 250px;
  }
  .sidebar p{
      margin: 7px 0px;
  }
  .sidebar_link a{
      display: block;
      padding: 3px;
      border-radius: 5px;
  }
  
  .sidebar p a:hover{
      background: #cdd5d8;
      display: block;
  }
  #main_content .sidebar p a{
       text-decoration: none;
       color: #1E2A5A;
  }
  .sidebar span{
      color: #2897ab;
  }
  
  .horizon{
    display: block;
    height: 1px;
    margin: 5px 0px;
    background: #ccc;
    clear: both;
    font-size: 1px;
    line-height: 1px;
  }

.testimonialfrom{
    font-style: italic;
    font-weight: bold;
    padding-left: 10px;
}
.tt{
    vertical-align: top;
}
.pr5{
    padding-right: 5px;
}
.pr10{
    padding-right: 10px;
}
.pr15{
    padding-right: 15px;
}
.pr50{
    padding-right: 50px;
}

.pt5{
    padding-top: 10px;
}

.pl15{
    padding-left: 55px;
}

.pb10{
    padding-bottom: 10px;
}

.ml10{
    margin-left: 10px;
}
.ml20{
    margin-left: 20px;
}
.mr10{
    margin-right: 10px;
}
.mr40{
    margin-right: 40px;
}
.mr20{
    margin-right: 20px;
}
.mb20{
    margin-bottom: 20px;
}
.mb40{
    margin-bottom: 40px;
}

.mb10{
    margin-bottom: 10px;
}
.mt20{
    margin-top: 20px;
}
.heavy{
    font-weight: bold;
}
.red{
    color: red;
}